@charset "UTF-8";

/*
font-family: 'Roboto', sans-serif;

font-family: 'Montserrat', sans-serif;
*/
@font-face {
    font-family: 'MaisonNeue-Book';
    src: url('../fonts/MaisonNeue-Book.eot');
    src: url('../fonts/MaisonNeue-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MaisonNeue-Book.svg#MaisonNeue-Book') format('svg'),
        url('../fonts/MaisonNeue-Book.ttf') format('truetype'),
        url('../fonts/MaisonNeue-Book.woff') format('woff'),
        url('../fonts/MaisonNeue-Book.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MaisonMono-Light';
    src: url('../fonts/MaisonMono-Light.eot');
    src: url('../fonts/MaisonMono-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MaisonMono-Light.svg#MaisonMono-Light') format('svg'),
        url('../fonts/MaisonMono-Light.ttf') format('truetype'),
        url('../fonts/MaisonMono-Light.woff') format('woff'),
        url('../fonts/MaisonMono-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MaisonNeue-Demi';
    src: url('../fonts/MaisonNeue-Demi.eot');
    src: url('../fonts/MaisonNeue-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MaisonNeue-Demi.svg#MaisonNeue-Demi') format('svg'),
        url('../fonts/MaisonNeue-Demi.ttf') format('truetype'),
        url('../fonts/MaisonNeue-Demi.woff') format('woff'),
        url('../fonts/MaisonNeue-Demi.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MaisonNeue-Light';
    src: url('../fonts/MaisonNeue-Light.eot');
    src: url('../fonts/MaisonNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MaisonNeue-Light.svg#MaisonNeue-Light') format('svg'),
        url('../fonts/MaisonNeue-Light.ttf') format('truetype'),
        url('../fonts/MaisonNeue-Light.woff') format('woff'),
        url('../fonts/MaisonNeue-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MaisonNeue-Medium';
    src: url('../fonts/MaisonNeue-Medium.eot');
    src: url('../fonts/MaisonNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MaisonNeue-Medium.svg#MaisonNeue-Medium') format('svg'),
        url('../fonts/MaisonNeue-Medium.ttf') format('truetype'),
        url('../fonts/MaisonNeue-Medium.woff') format('woff'),
        url('../fonts/MaisonNeue-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeueMontreal-Medium';
    src: url('../fonts/NeueMontreal-Medium.eot');
    src: url('../fonts/NeueMontreal-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeueMontreal-Medium.svg#NeueMontreal-Medium') format('svg'),
        url('../fonts/NeueMontreal-Medium.ttf') format('truetype'),
        url('../fonts/NeueMontreal-Medium.woff') format('woff'),
        url('../fonts/NeueMontreal-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}  


html, body{
    width: 100%;
    min-height: 100vh;
    margin:0;
    padding:0;
    font-weight: normal;
    font-size: 14px;
    font-family: 'MaisonNeue-Light', sans-serif;
    -webkit-overflow-scrolling: touch;
    color: #000;
    letter-spacing: 0.02em;
}
::-moz-selection {
    background: #FFE201;
}
::selection {
    background: #FFE201;
}
body.header_activo{
    overflow: hidden;
}

a{
    text-decoration: none;
    color: currentColor;
}
body.hidden{
    overflow: hidden;
}
.clear{
    clear: both;
}

img{
    max-width: 100%;
    height: auto;
}


/*header*/
header{
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
    color: #000;
    z-index: 5;
    background-color: #fff;
    margin: 20px 0 60px;
}
header.h_back{
    position: fixed;
    background-color: transparent;
    margin: 0;
    color: #fff;
}
header.h_back .m_item{
    color: #fff;
}
header.h_back.actcolor{
    color: #000;
}

header.h_back.actcolor .m_item{
    color: #000;
}
.header_int{    
    width: calc(100% - 62px);
    margin: 0px auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    height: auto;
}
.fondo_header_ancla{
    position: relative;
    top: -80px;
}
.logo{
    width: 60px;
    height: 60px;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}
header.h_back .logo{
    filter: invert(1);
}
header.h_back.actcolor .logo{
    filter: none;
}
.logo svg{
    width: 120px;
    height: 42px;
}
.menu{
    width: auto;
    display: flex;
    justify-content: flex-end;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 0;
    margin: 20px 0px 0px;
}
section{
    position: relative;
    margin: 200px 0;
}
.sec_ancla{
    position: absolute;
    top: -130px;
}
.m_item{
    padding: 4px 8px;
    margin: 0px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.03em;
    font-weight: 500;
    position: relative;
    display: block;
    margin-left: 20px;
    text-transform: uppercase;
}


/*single*/
.video_break {
    width: 100%;
    height: 32vw;
    position: relative;
    overflow: hidden;
    background-color: #000;
    transition: height 600ms;
    max-height: calc(100vh - 193px);
}
.video_break_int {
    width: 100%;
    height: 100%;
}
.video_break_int iframe {
    position: absolute;
    width: 100%;
    height: 300%;
    left: 0;
    top: -100%;
}
.video_open,
.btn_o_video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 2;
    background-image: url(../img/play.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70px;
}
.addFull .video_break{
    width: 100%;
    height: 100vh;
    max-height: initial;
}
.addFull .title{
    opacity: 0;
}
.video_break_int {
    width: 100%;
    height: 100%;
}
.addFull .video_break .video_break_int iframe {
    width: 100%;
    height: 100%;
    top: 0;
}
.addFull .video_break .video_open {
    height: calc(100% - 60px);
    background-image: initial;
}
.ancla_video {
    height: 80px;
    width: 0;
    position: fixed;
}

.wrapper{
    width: 100%;
    padding-top: 0;
    min-height: 100vh;
}
.content{
    width: calc(100% - 62px);
    margin: 0 auto;
}

/*single*/
.single{
    margin: 0 0 110px;
}
.single .content{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 60px 30px;
}
.title{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    z-index: 5;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    pointer-events: none;
}
.addFull .video_break .title{
    opacity: 0;
}
.title_int{
    width: calc(100% - 62px);
    margin: 0 auto 30px;
}
.title_int h1{
    font-weight: normal;
    font-size: 5rem;
    margin: 0;
    color: #fff;
}
.info_xtra{
    grid-column: 1/4;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    border-bottom: 1px solid currentColor;
    padding-bottom: 70px;
}
.info_xtra.flechas{
    border-top: 1px solid currentColor;
    border-bottom: none;
    padding-top: 30px;
}
.campo{}
.campo:nth-child(3){
    grid-column: 1/4;
}
.campo.c_credito{
    grid-column: initial;
}
.campo.c_credito p{
    font-size: 0.9rem;
}
.campo h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    letter-spacing: 0.03em;
    font-weight: 500;
    margin: 0;
    display: block;
    color: #777;
}
.flecha{
    width: fit-content;
}
.flecha h2{
 width: fit-content;
}

.campo h3{
    margin-top: 0;
    font-size: 1.2rem;
    font-weight: normal;
    color: #777;
}
.campo p{
    /* font-family: 'Montserrat', sans-serif; */
    font-size: 1.2rem;
    letter-spacing: 0.03em;
    font-weight: 400;
    margin: 0;
    color: #777;
}
.flecha p{
    pointer-events: none;
    opacity: 0;
}
.campo > *{
    margin-bottom:0;
}
.campo ul{
    margin: 0;
    display: block;
    padding: 0;
    list-style: none;
    column-count: 3;
    column-gap: 30px;
    width: 100%;
}
.campo li{display: inline-block;width: calc(100%);font-size: 32px;font-weight: 400;}
.text{
    grid-column: 2/4;
}
.txt{
    max-width: 700px;
    font-size: 1.4rem;
    font-weight: normal;
}
.txt span{
    background-color: #FFE201;
}
.txt h1{}
.txt h2{
    font-size: 32px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin: 1rem 0;
}
.txt h3{
    font-size: 18px;
    letter-spacing: 0.03em;
    font-weight: normal;
    margin: 0;
    font-family: 'MaisonNeue-Light', sans-serif;
}
.it_info .txt h2:first-child{
    margin-bottom: 0rem;
}
.txt p{
    color:#4C4C4C;
}
.txt h4{}
.txt h5{}
.txt h6{}
.txt > *{
    line-height: 150%;
}
.txt b,
.txt strong{
    font-weight: normal;
    font-family: 'MaisonNeue-Medium';
}
.txt > *:first-child{
    margin-top: 0;
}
.txt > *:last-child{
    margin-bottom: 0;
}
.s_video{
    position: relative;
    z-index: 4;
    margin: 0;
}
.info_xtra *{
    line-height: 160%;
}

footer{
    width: 100%;
    background-color: #000;
    color: #fff;
    padding: 50px 0 20px;
    font-size: 15px;
}
footer *{
    line-height:150%;
}
.footer_int{
    width: calc(100% - 62px);
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1.5fr 2fr;
    grid-gap: 50px;
}
.dupla{
    /* cursor: pointer; */
    font-size: 12px;
    grid-column: 1/4;
    text-align: right;
    display: block;
    /* left: 0; */
}
.area_f{}
.area_f:nth-child(3){
    /* width: 50%; */
}
.m_footer{
    display: flex;
    flex-direction: column;
}
.mf_item{
        line-height: 190%;
    display: block;
    width: fit-content;
}
.area_f h3{
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.1em;
}
.redes{
    display: flex;
}
.icon{
    width: 22px;
    height: 22px;
    position: relative;
    display: block;
    padding: 3px;
}
.area_f form{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.area_f input{
    appearance: none;
    padding: 20px 21px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 0;
    box-shadow: none;
    font-weight: 300;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 120%;
    border: 1px solid currentColor;
    color: #fff;
    background-color: transparent;
    appearance: none;
}
.area_f ::placeholder{
    color:#fff;
}
.area_f .btn{
    padding: 21px 50px;
    border: 0;
    border-radius: 0;
    background-color: #fff;
    box-sizing: border-box;
    font-weight: 300;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    display: block;
    appearance: none;
}
.area_f .btn span{
    white-space: nowrap;
    line-height: 120%;
}
.responsive-svg {
    width: 100%;
    position: relative;
}
.responsive-svg svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.responsive-svg svg path{
    fill: white;
}

.top_image{
    width: 100%;
    position: relative;
    z-index: 4;
    margin: 0;
}
.top_image img{
    display: block;
    max-width: initial;
    width: 100%;
    height: auto;
}

.fondo_header{
        width: 100%;
        height: 80px;
        margin-top: -80px;
        background-color: #fff;
        position: sticky;
        top: 0;
        z-index: 3;
        margin-bottom: 30px;
}


/*home*/
.img_txt{
    /* margin-top: 100px; */
}
.img_txt .content{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}
.it_img{
    position: sticky;
    top: 80px;
    width: 50%;
    height: calc(100vh - 80px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.it_img.it_img_a{
    height: 10px;
}
.it_img_i{
    width: calc(100% - 248px);
    max-width: calc(100vh - 160px);
}
.imagen_int{
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.it_img img{
    display: block;
}
.it_info{
    width: 580px;
    margin: 0 auto;
}
.it_info .txt{}
.img_txt.img_txt_r{
}
.img_txt.img_txt_r .content{
    flex-direction: row-reverse;
}

.carousel{
    width: 100%;
    margin: 100px 0;
    background-color: #f4f4f4;
    padding: 200px 0;
}
.content.c_title{
    width: 1240px;
}
.content.c_title h2{
    font-size: 4rem;
    font-weight: normal;
    margin-top: 0;
    font-size: 32px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.carousel .splide{
    width: 100%;
}
.splide__slide.c_item:first-child{margin-left: calc(50vw - 620px);}
.over_carousel .splide__slide.c_item:first-child{
    margin: 0;
}
.carousel .splide__track{}
.carousel .splide__list{}
.carousel .splide__slide{
    width: calc((100vw - 62px)/3 - 40px);
}
.carousel .splide__slide{
    margin-left: 31px;
}
.carousel .splide__slide:last-child{
    /* padding-right: 31px;
    width: calc((100vw - 62px)/3 - 9px); */

    border-right: 31px solid #f4f4f4;
    box-sizing: content-box;
}
.c_item_int .item_img{
    width: 100%;
    position: relative;
    display: block;
    padding-bottom: 66.6%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.c_item_int .item_title{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    letter-spacing: 0.03em;
    font-weight: 500;
    margin: 0;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 30%, rgb(0 0 0 / 50%) 100%);
}


.carousel_pop{
    width: 100%;
    margin: 100px 0;
    background-color: #f4f4f4;
    padding: 100px 0;
}

.carousel_pop .splide__slide{
    width: calc((100vw - 62px)/3 - 40px);
    cursor: pointer;
}
.carousel_pop .splide__slide{
    margin-left: 31px;
}
.carousel_pop .splide__slide:last-child{
    padding-right: 31px;
    width: calc((100vw - 62px)/3 - 9px);
}

.slide_zoom{
    overflow: hidden;
}

.slide_zoom .over_carousel{
    top: 0;
    z-index: 6;
    opacity: 1;
}
.cerrar{
    cursor: pointer;
    display: block;
    top: 31px;
    right: 31px;
    width: 40px;
    height: 40px;
    background-color: pink;
    position: absolute;
    z-index: 3;
    background-color: rgb(255 255 255 / 30%);
}
.cerrar::after{
    content: '';
    width: 30px;
    height: 2px;
    background-color: #000;
    transform: translate(-50%, -50%) rotate(-46deg);
    top: 50%;
    left: 50%;
    display: block;
    position: absolute;
}
.cerrar::before{
    content: '';
    width: 30px;
    height: 2px;
    background-color: #000;
    transform: translate(-50%, -50%) rotate(45deg);
    top: 50%;
    left: 50%;
    display: block;
    position: absolute;
}
.over_carousel  .splide{
    width:100%;
    height:100%;
}
.over_carousel  .splide__slide{
    width: calc(100vw - 62px);
    height: 100vh;
}
.over_carousel .c_item_int .item_img{
    height: calc(100vh - 100px);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 31px 31px 31px;
    box-sizing: border-box;
}
.over_carousel .c_item_int .item_title{
    margin: 0;
    display: block;
    padding: 0px 31px 31px;
    box-sizing: border-box;
    text-align: center;
}
.over_carousel .c_item_int .item_img img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    margin: 0;
}
.over_carousel{
    position: fixed;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0;
    transition: opacity 1200ms ease;
}

.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide, 
.splide--nav>.splide__track>.splide__list>.splide__slide,
.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide.is-active, 
.splide--nav>.splide__track>.splide__list>.splide__slide.is-active{
    border: none;
}

.mosaico{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 31px;
    padding: 0 0 200px;
}
.mosaico .c_item_int{
    position: relative;
    width: 100%;
}
.mosaico  .c_item_int .item_title{}

.campo_img{display: flex;align-items: flex-start;justify-content: flex-end;}
.img_i{
    width: 15vw;
}
.img_p{
    width: 100%;
    padding-bottom: 56.6%;
    position: relative;
}
.p_title{
    opacity: 0;
}
.p_title.visible{
    opacity: 1;
}
.img_p img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.m_c.activo{
    background-color: #FFE201;
    color: #000;
}
.m_item.act,
header.h_back .m_item.act{
    background-color: #FFE201;
    color: #000;
}


.btn_responsive{
    display: none;
}
.btn_r{}
.carrusel_single{
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 4;
}
.carrusel_single .title{
    height: auto;
    position: relative;
    background: none;
}
.carrusel_single .title_int h1{
    color: #000;
}
.carrusels_int{
    width: 100%;
        cursor: grab;

}
.carrusels_int:active{
    cursor: grabbing;
}
.carrusels_int .splide{
    width: 100%;
}
.carrusels_int .splide__track{}
.carrusels_int .splide__list{}
.carrusels_int .splide__slide{
    margin-right: 1px;
}
.carrusels_int .cs_int_img{
    max-height: calc(100vh - 100px);
    width: auto;
}
.carrusels_int .cs_int_img img{
    max-width: 100vw;
    max-height: calc(100vh - 100px);
    width: auto;
    height: auto;
    display: block;
}

.carrusels_int .splide__slide:last-child{
    width: 100vw;
}
.carrusels_int .splide__slide:first-child{
    padding-left: 31px;
}

.carrusels_int .title_int{
    margin-bottom: 30px;
}
.splide__arrow{
    background-color: transparent;
}
.splide__arrow:disabled{
    pointer-events: none;
    opacity: 0.2;
}


.pie{
    width: calc(100% - 62px);
    margin: 10px auto 0;
}
.pie > *{
    margin: 0;
    /* max-width: 400px; */
    color: #727272;
}
.pie h3{
    font-weight: 400;
    font-size: 1rem;
}
.pleca{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: fit-content;
}
.pleca img{
    display: block;
    max-width: 100%;
    height: auto;
}

.section_title{
    text-transform: uppercase;
}
.carrusel_single_margin{
    z-index: 1;
    margin: 1rem 0;
}
.single_margin {
    margin-bottom: 80px;
}
.over_video{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 100;
    display: none;
}
.over_video .cerrar{}
.over_vint{
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.over_video_int{
    width: 100%;
    height: 0%;
    padding-bottom: 56.6%;
    position: relative;
}
.over_video_int iframe{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
}

.over_video_ext{
    width: calc(85vw - 200px);
    position: relative;
    z-index: 3;
}
.d_cerrar{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
}

.video_imagen {
    width: 100%;
    height: 32vw;
    position: relative;
    transition: height 600ms;
    max-height: calc(100vh - 193px);
}
.video_imagen img{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    object-fit: cover;
    object-position: center;
}